MX300 series PC Printing Guide
MA-3470-V1.00
Find the operation procedures based on what you want to do

Basic Print

Printing with Easy Setup

Setting a Page Size and Orientation

Various Printing Methods

Setting the Number of Copies and Printing Order

Setting the Stapling Margin

Borderless Printing

Fit-to-Page Printing

Scaled Printing

Page Layout Printing

Poster Printing

Booklet Printing

Duplex Printing

Stamp/Background Printing

Printing an Envelope

Displaying the Print Results before Printing

Setting Paper Dimensions (Custom Size)

Changing Print Quality and Correcting Image Data

Selecting a Combination of the Print Quality Level and a Halftoning Method

Printing a Color Document in Monochrome

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness

Simulating an Illustration

Representing Image Data with a Single Color

Presenting Image Data with Vivid Colors

Smoothing Jagged Outlines

Changing Color Properties to Improve Coloration

Reducing Photo Noise

Changing Print Settings

Changing the Print Options

Saving a Changed Printing Profile

Maintenance and Changing Settings

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Setting the Ink Cartridge

Managing the Printer Power

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode

Overview of the Printer Driver

Canon IJ Printer Driver

Canon IJ Status Monitor

Canon IJ Preview

Updating the Printer Driver

Obtaining the Latest MP Drivers

Uninstalling the MP Drivers

Before Installing the MP Drivers

Installing the MP Drivers

Appendix

Deleting the Undesired Print Job

Connecting the Printer to the Network

Uninstalling On-screen Manuals


Appendix

Deleting the Undesired Print Job

Connecting the Printer to the Network

Uninstalling On-screen Manuals


Aligning the Print Head Position

The Print Head Alignment function allows you to correct the installation positions of the print heads, thereby correcting the misalignment of colors and lines.

The procedure for performing Print Head Alignment is as follows:

Print Head Alignment

1. Open the printer driver setup window, and click Print Head Alignment on the Maintenance tab.

The Start Print Head Alignment dialog box opens.

2. Set the paper thickness lever to the left, and load two sheets of A4 or Letter size plain paper into the rear tray.

3. Make sure that the printer is on and click Print Head Alignment.

Tip

To check the current setting before you adjust the print head position, click Print Alignment Value.

4. Follow the instruction in the message.

5. The Print Head Alignment dialog box opens.

Select the numbers of the patterns with the least amount of streaking in the associated boxes.
Clicking the patterns with the least amount of streaking in the preview window, will automatically set their numbers in the associated boxes.

Tip

If you look at the print results and still cannot determine which pattern is the one with the least amount of streaking, see your printer manual.

6. When you have entered all the necessary values, click OK.

7. Next, second sheet of head alignment pattern will be printed.

Follow the instruction in the message.


Instructions for Use

This printer driver is subject to the following restrictions. Keep the following points in mind when using the printer driver.

Restrictions on the Printer Driver

With some applications, the Copies setting in the Page Setup tab of the printer driver may not be enabled.
In this case, use the copies setting in the print dialog box of the application software.

If the selected Language in the About dialog box does not match the operating system interface language, the driver screen may not be displayed properly.

Do not change the Advanced tab items of the printer properties. If you change any of the items, you will not be able to use the following functions correctly.
Also, if Output to File is selected in the Print dialog box of the application software and with applications that prohibit EMF spooling, such as Adobe Photoshop LE and MS Photo Editor, the following functions will not operate.

- Preview before printing on the Main tab

- Reduce spool data size in the Print Options dialog box

- Page Layout Printing, Poster Printing, Booklet Printing, Duplex Printing, Print from Last Page, and Collate on the Page Setup tab

Since the resolution in the preview display differs from the printing resolution, text and lines in the preview display may appear different from the actual print result.

In some applications, the printing is divided into multiple print jobs.
To cancel printing, delete all divided print jobs.

If image data is not printed correctly, display the Print Options dialog box from the Page Setup tab and change the setting of Disable ICM required from the application software. This may solve the problem.

Software windows may not appear correctly on Windows Vista when fonts are set to Larger scale. If you want to display the windows with Larger scale fonts, set the desktop theme to Windows Classic as follows:

1. Select Control Panel from the Start menu.

2. Select Appearance and Personalization -> Personalization -> Theme.
The Theme Settings dialog box opens.

3. At the Theme Settings dialog box, click the Themes tab, and select Windows Classic from Theme.

4. Click OK.

Desktop changes to Windows Classic display.

Points To Note with Applications

There are following restrictions in Microsoft Word (Microsoft Corporation).

- If Microsoft Word has the same printing functions as the printer driver, use Word to specify them.

- When selecting Scaled Printing, Fit-to-Page Printing, or Page Layout Printing from the Page Layout list on the Page Setup tab, the selected printing function may not be effective, depending on the version of Word.
If this happens, follow the procedure below.

1. Open Word's Print dialog box.

2. Open the printer driver setup window, specify Page Layout on the Page Setup tab, and click OK.

3. Without starting printing, close the Print dialog box.

4. Open Word's Print dialog box again.

5. Open the printer driver setup window and click OK again.

6. Start printing.

A security warning dialog box may appear when printing from Internet Explorer 7.0. In such cases, click Allow to continue. Select the Do not show me the warning for this program again check box before clicking Allow to hide this warning dialog box from the next time.

Illustrator/Adobe Systems Inc.
If Bitmap Printing takes effect, printing may take time or some data may not be printed. Print after clearing the Bitmap Printing check box in the Print dialog box.

Tip

For other restrictions, see the Readme file provided with the printer driver.


Saving Image Data to be Used as a Background

This feature is unavailable when the 64-bit printer driver is used.

You can select a bitmap file and save it as a new background. You can also change and register some of the settings of an existing background. An unnecessary background can be deleted at any time.

The procedure for registering image data to be used as a background is as follows:

Registering image data to be used as a background

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

figure:Stamp/Background... on the Page Setup tab

The Stamp/Background dialog box opens.

figure:Stamp/Background dialog box

2. Click Select Background....

The Background Settings dialog box opens.

figure:Background Settings dialog box

3. Click Select File....

The Open dialog box opens.

4. Select the target image data (bitmap file), and then click Open.

5. If necessary, complete the following settings while viewing the preview window:

Layout Method

Select how the background image data is to be placed.
When Custom is selected, you can set coordinates for X-Position and Y-Position.
You can also change the background position by dragging the image in the preview window.

Intensity

Select the intensity of the background image data with the Intensity slider. To lighten the background, move the slider to the left. To darken the background, move the slider to the right. To print the background at the original bitmap intensity, move the slider to the rightmost position.

6. Click the Save settings tab and enter a title in the Title box.

7. Click Save.

8. Click OK when the confirmation message appears.

9. Click OK.

The Stamp/Background dialog box opens again.
The registered title appears in the Background list.

Changing and saving some background settings

1. Check the Background check box in the Stamp/Background dialog box, and then select the title of the background you want to change from the Background list.

2. Click Select Background....

The Background Settings dialog box opens.

3. If necessary, make settings for Layout Method and Intensity while viewing the preview window.

4. Click the Save settings tab.

5. Click Save overwrite.

If you want to save the background with a different title, type a new title in the Title box and click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box opens again.
The registered title appears in the Background list.

Deleting an unnecessary background

1. Click Select Background... in the Stamp/Background dialog box.

The Background Settings dialog box opens.

2. Click the Save settings tab.

3. Select the title of the background you want to delete from the Backgrounds list.

4. Click Delete.

5. Click OK when the confirmation message appears.

To delete another background, repeat steps 3-5.

6. Click OK.

The Stamp/Background dialog box opens again.


Printing with Easy Setup

The procedure for setting the basic print setup, which is necessary to print data properly, is as follows:

1. Open the printer driver setup window, and select the type of the paper loaded in the printer from the Media Type list on the Main tab.

figure:Media Type on the Main tab

2. Select High, Standard, or Fast for Print Quality.

3. Select Auto for Color/Intensity.

4. The printer driver settings such as paper type and position of the paper thickness lever are displayed in the Settings Preview on the left side of the printer driver screen.

Display the Settings Preview and check the specified settings.

5. Click OK.

Now you are finished with the basic print setup. When you execute print, the document will be printed in accordance with the type of media used.


Booklet Printing

The booklet printing function allows you to print data for a booklet. Data is printed on both sides of the paper. This type of printing ensures that pages can be collated properly, in page number order, when the printed sheets are folded and stapled at the center.

The procedure for performing booklet printing is as follows:

1. Open the printer driver setup window, and select Booklet Printing from the Page Layout list on the Page Setup tab.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

figure:Select Booklet Printing for Page Layout on the Page Setup tab

2. Select the size of the paper to print from the Printer Paper Size list.

3. Click Specify... to display the Booklet Printing dialog box and specify the following settings:

figure:Booklet Printing dialog box

To change the stapling position:

Select the side of paper from the Margin for stapling list.

To leave one side of a sheet blank:

Check the Insert blank page check box, and select the page to be left blank.

To set the margin width:

Enter a value in the Margin box. The specified width from the center of the sheet becomes the margin for one page.

To print a page border around each document page:

Check the Page Border check box.

4. Click OK.

The printer prints one side first. When the printing of one side is complete, set the paper correctly by following the message and click OK.
When the printing of the other side is complete, fold the paper at the center of the margin and make a booklet.

Note

Booklet Printing is unavailable when:

- A media type other than Plain Paper or Photo Paper Plus Double Sided is selected from the Media Type list.

- Borderless Printing check box is checked.

When Booklet Printing is selected from the Page Layout list, the following setting items appear grayed out and are unavailable:

- Duplex Printing, Staple Side, Print from Last Page and Collate.

Tip

When the Insert blank page check box is checked in the Booklet Printing dialog box, the stamp and the background are not printed on the blank pages.


Borderless Printing

The borderless printing function allows you to print data without any margin by enlarging the data so that it extends slightly off the paper. Without the borderless printing function, a margin is provided around the printed data. If you want to print data such as a photo without providing any margin around it, select Borderless Printing.

The procedure for performing borderless printing is as follows:

Setting Borderless Printing

1. Open the printer driver setup window, and check the Borderless Printing check box from the Page Layout list on the Page Setup tab.

figure:Borderless Printing on the Page Setup tab

2. When the confirmation message appears, click OK.

When a message prompting you to change the media type appears, select a media type from the list and click OK.

3. Check the page size selected in the Page Size list. If you want to change, select another page size from the list.

The Page Size list displays only sizes that can be used for borderless printing.

4. Adjust the amount of extension using the Amount of Extension slider as necessary. Moving the slider to the right makes the amount larger and moving the slider to the left makes the amount smaller.

It is recommended to set the slider at the second position from the right for most cases.

Note

If you set the slider at the rightmost position, the back side of the paper may become smudged.

5. Click OK.

The data will be printed without any margins on the paper.

Note

If a page size that cannot be used for borderless printing is selected, the size is automatically changed to the valid page sizes for borderless printing.

When High Resolution Paper, T-Shirt Transfers, or Envelope is selected from the Media Type list on the Main tab, you cannot perform borderless printing.

When Borderless Printing is checked, the Printer Paper Size, Page Layout, Staple Side (when Duplex Printing is not selected) settings, and the Stamp/Background button on the Page Setup tab appear grayed out and are unavailable.

Print quality may deteriorate or the sheet may be stained at the top and bottom depending on the type of the media used.

When the ratio of the height to the width differs greatly from the image data, a portion of the image may not be printed depending on the size of the media used.
In this case, crop the image data with an application software according to the paper size.

Tip

When Plain Paper is selected for Media Type on the Main tab, borderless printing is not recommended, and therefore the dialog box for media selection appears. If you are using plain paper for test printing, select Plain Paper, and click OK.

Expanding the range of the document to print

Specifying a large amount of extension allows you to perform borderless printing with no problems. However, the portion of the document that extends off the paper range will not be printed. Subjects around the perimeter of a photo may not be printed.

Try borderless printing once. If you are not satisfied with the result of borderless printing, reduce the amount of extension to expand the range of the document to print. The extension amount becomes shorter as the Amount of Extension slider is moved to the left.

Note

If the Amount of Extension is shortened, an unexpected margin may be produced on the print, depending on the size of paper used.

Tip

If the Amount of Extension slider is set to the leftmost position, image data will be printed in the full size.

If Preview before printing is checked on the Main tab, you can confirm before printing whether there will be no border.


Cleaning Inside the Printer

The bottom plate cleaning function allows you to prevent smudges on the reverse side of a sheet of paper. Perform bottom plate cleaning before you perform duplex printing.
Also perform bottom plate cleaning if ink smudges caused by something other than print data appear on the printed page.

For instructions on how to load paper into the printer, see the user's manual.
The procedure for performing bottom plate cleaning is as follows:

Bottom Plate Cleaning

1. Open the printer driver setup window, and click Bottom Plate Cleaning on the Maintenance tab.

The Bottom Plate Cleaning dialog box opens.

2. As instructed in the dialog box, fold the A4 or Letter size plain paper in half horizontally, and then unfold the sheet.

Load the paper into the rear tray in the portrait orientation with the crest of the crease facing down.

3. Make sure that the printer is on and click Execute.

Bottom plate cleaning starts.


Adjusting Brightness

figure:Light is selected | figure:Normal is selected | figure:Dark is selected
Light is selected | Normal is selected | Dark is selected

The Brightness function changes the overall brightness of the image data you wish to print.
This function does not change pure white or pure black but it changes the brightness of the intermediate colors.
The samples show the print results when each Brightness value is selected.

The procedure for adjusting Brightness is as follows:

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

figure:Select Manual for Color/Intensity on the Main tab

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Select one of the following Brightness values: Light, Normal, or Dark.

figure:Brightness in the Manual Color Adjustment dialog box

4. Click OK.

5. Click OK on the Main tab.

When you execute print, the data is printed at the specified brightness.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast


Cleaning the Print Heads

The print head cleaning function allows you to remove any blockages in the print head nozzles. Perform the print head cleaning if printing is faint, or if a specific color fails to print.

The procedure for cleaning the print heads, in the printer driver setup window, is as follows:

Cleaning

1. Make sure that the printer is on and click Cleaning on the Maintenance tab.

Print head cleaning starts.

2. Click OK when the confirmation message appears.

3. Next, the Nozzle Check dialog box opens.

To check whether the print quality has improved, click Print Check Pattern. To cancel the check process, click Cancel.

If cleaning the head once does not resolve the print head problem, clean it once more.

Deep Cleaning

Deep Cleaning is more thorough than Cleaning. Perform deep cleaning when two cleaning attempts do not resolve the print head problem.

1. On the Maintenance tab, click Deep Cleaning.

The Deep Cleaning dialog box opens. Follow the instruction shown in the dialog box.
Click Initial Check Items to display the items you need to check before performing Deep Cleaning.

2. Make sure that the printer is on and then click Execute.

Click OK when the confirmation message appears.
Print head deep cleaning starts.

Note

Cleaning consumes a small amount of ink. Deep Cleaning consumes a larger amount of ink than Cleaning.
Cleaning the print heads frequently will rapidly deplete your printer's ink supply. Consequently, perform cleaning only when necessary.

Tip

If there is no sign of improvement after deep cleaning, switch off the printer and perform again after a while. If there is still no sign of improvement, the ink may have run out. See the user's manual for details on the remedial action to be taken.

Related Topic

Checking the Print Head Nozzles


Adjusting Color Balance

figure:No adjustment | figure:Adjusted in Color Balance
No adjustment | Adjusted in Color Balance

The Color Balance function adjusts the color tints during printing.
Since this function adjusts the output by changing the ink ratios of each color, it changes the total color balance of the document. Use the application software if you want to change the color balance significantly. Use the Color Balance only if you want to adjust the color balance slightly.
The sample shows the case when Color Balance is used to intensify cyan and diminish yellow so that the overall colors are more uniform.

The procedure for adjusting Color Balance is as follows:

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

figure:Select Manual for Color/Intensity on the Main tab

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Drag the sliders to adjust Color Balance.

There are individual sliders for Cyan, Magenta, and Yellow. Each color becomes stronger when the corresponding slider is moved to the right, and becomes weaker when the corresponding slider is moved to the left.
When a color becomes weaker, its complementary color becomes stronger.
For example, if cyan becomes weaker, the color red becomes stronger.

figure:Color Balance in the Manual Color Adjustment dialog box

4. Click OK.

5. Click OK on the Main tab.

When you execute print, the document is printed with the adjusted color balance.

Note

When the Grayscale Printing check box on the Main tab is checked, Color Balance appears grayed out and is unavailable.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness


Specifying Color Correction

The Color Correction function specifies the color adjustment method that matches the type of document to be printed.
Normally, the printer driver adjusts the colors by using Canon Digital Photo Color so that data is printed with color tints that most people prefer. This method is suitable for printing sRGB data.
If you want to print by using the color space of sRGB or Adobe RGB data effectively, select ICM (Windows Image Color Management). If you want to use an application software to specify an ICC profile, select None.

The procedure for specifying Color Correction is as follows:

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

figure:Select Manual for Color/Intensity on the Main tab

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Select one of the following Color Correction values: Driver Matching, ICM (Windows Image Color Management), or None.

figure:Color Correction in the Manual Color Adjustment dialog box

When Driver Matching is selected:

By using Canon Digital Photo Color, you can print sRGB data with color tints that most people prefer.
Driver Matching is the default setting for Color Correction.

When ICM (Windows Image Color Management) is selected:

You can print by using the color space of sRGB or Adobe RGB data effectively.

When None is selected:

The printer driver does not perform color adjustment. Select this value if you are specifying an individually created profile or a profile for special Canon paper in an application software to print data.

4. Click OK.

5. Click OK on the Main tab.

When you execute print, the data is printed with the specified color adjustment method.

Note

If ICM is disabled in the application software, ICM (Windows Image Color Management) is unavailable for Color Correction and the printer may not be able to print the image data properly.

When the Grayscale Printing check box on the Main tab is checked, Color Correction appears grayed out and is unavailable.

Related Topics

Optimal Photo Printing of Image Data

Adjusting Colors with the Printer Driver

Printing with ICC Profiles


Optimal Photo Printing of Image Data

When people print images taken with digital cameras, they sometimes feel that the printed color tones differ from those of actual image or those displayed on the monitor.
To get the print results as close as possible to the desired color tones, you must select a printing method that is best suited to the application software used or to your purpose.

Color Management

Devices such as digital cameras, scanners, monitors, and printers handle color differently. Color management (color matching) is a method that manages device-dependent "colors" as a common color space. For Windows, a color management system called "ICM" is built into the operating system.
sRGB and Adobe RGB are popularly used as common color spaces. Adobe RGB has a wider color space than sRGB.

ICC profiles convert device-dependent "colors" into a common color space.
By using an ICC profile and carrying out color management, you can draw out the color space of the image data within the color reproduction area that the printer can express.

Selecting a printing method suited to the image data

The recommended printing method depends on the color space (Adobe RGB or sRGB) of the image data or the application software to be used. There are two typical printing methods. Check the color space (Adobe RGB or sRGB) of the image data and the application software to be used, and then select the printing method suited to your purpose.

To print using Canon Digital Photo Color

Target data: sRGB data
Printing method: Adjusting Colors with the Printer Driver

To print using the color space of the data effectively

Target data: Adobe RGB data or sRGB data
Application software: An ICC profile can or cannot be specified.
Printing method: Printing with ICC Profiles


Adjusting Colors with the Printer Driver

You can specify the color correction function of the printer driver to print sRGB data with color tints that most people prefer (through the use of Canon Digital Photo Color).

The procedure for adjusting colors with the printer driver is as follows:

1. Open the printer driver setup window, and select the type of the paper loaded in the printer from the Media Type list on the Main tab.

figure:Media Type on the Main tab

2. Select High, Standard, or Fast for Print Quality.

3. Select Manual for Color/Intensity.

4. Click Set....

The Manual Color Adjustment dialog box opens.

5. Select Driver Matching for Color Correction.

figure:Select Driver Matching for Color Correction in the Manual Color Adjustment dialog box

6. If necessary, adjust the Color Balance, Intensity, Contrast, and Brightness settings.

7. Click OK.

8. Click OK on the Main tab.

When you execute print, the printer driver adjusts the colors when printing the data.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness


Printing with ICC Profiles

If the image data has a specified ICC profile, you can effectively use the color space (Adobe RGB or sRGB) of the data when printing.

The printer driver setting procedure varies depending on the application software used to print.

Printing image data from the application software that can specify an ICC profile

When using Adobe Photoshop, Canon Digital Photo Professional, or any other application software that allows you to specify an ICC profile, you can use the color management system (ICM) found in Windows when printing the data. You can print the editing and touch-up results of an application software by effectively using the color space of the ICC profile specified in the image data.

To use this printing method, you must first use an application software to specify an ICC profile in the image data. For instructions on specifying an ICC profile with an application software program, refer to the manual of the application software you are using.

1. Open the printer driver setup window, and select the type of the paper loaded in the printer from the Media Type list on the Main tab.

figure:Media Type on the Main tab

2. Select High, Standard, or Fast for Print Quality.

3. Select Manual for Color/Intensity on the Main tab.

4. Click Set....

The Manual Color Adjustment dialog box opens.

5. Select ICM (Windows Image Color Management) for Color Correction.

figure:Select ICM (Windows Image Color Management) for Color Correction in the Manual Color Adjustment dialog box

6. If necessary, adjust the Color Balance, Intensity, Contrast, and Brightness settings.

7. Click OK.

8. Click OK on the Main tab.

When you execute print, the printer uses the color space of the image data.

Note

If you print an image by specifying an individually created profile or a profile for special Canon paper in an application software, select None from the Color Correction menu of the printer driver.

Printing image data from the application software that cannot specify an ICC profile

When printing from an application software that does not allow you to specify an ICC profile, specify the ICC profile in the print settings of the printer driver and print the data. When printing Adobe RGB data, you can print the data with the Adobe RGB color space even if the application software does not support Adobe RGB.

1. Open the printer driver setup window, and select the type of the paper loaded in the printer from the Media Type list on the Main tab.

figure:Media Type on the Main tab

2. Select High, Standard, or Fast for Print Quality.

3. Select Manual for Color/Intensity on the Main tab.

4. Click Set....

The Manual Color Adjustment dialog box opens.

5. Select ICM (Windows Image Color Management) for Color Correction.

figure:Select ICM (Windows Image Color Management) for Color Correction in the Manual Color Adjustment dialog box

6. Select an Input Profile that matches the color space of the image data.

For sRGB data or data without an ICC profile:

Select Standard.

For Adobe RGB data:

Select Adobe RGB (1998).

Note

If Adobe RGB (1998) is not displayed in the Input Profile menu, no ICC profiles are installed on your computer. You can install ICC profiles by selecting Custom Install from the CD-ROM provided with the printer.

Note

If the application software specifies an input profile, the input profile setting of the printer driver becomes invalid.

7. If necessary, adjust the Color Balance, Intensity, Contrast, and Brightness settings.

8. Click OK.

9. Click OK on the Main tab.

When you execute print, the data is printed with the color space of the selected image data.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness


Adjusting Contrast

The Contrast function changes the differences between light and dark in images during printing.
To make the differences between the light and dark portions of images greater and more distinct, increase the contrast. On the other hand, to make the differences between the light and dark portions of images smaller and less distinct, reduce the contrast.

The procedure for adjusting Contrast is as follows:

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

figure:Select Manual for Color/Intensity on the Main tab

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Drag the slider to adjust Contrast.

Moving the slider to the right increases the contrast, and moving it to the left decreases the contrast.

figure:Contrast in the Manual Color Adjustment dialog box

4. Click OK.

5. Click OK on the Main tab.

When you execute print, the image is printed with the adjusted contrast.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Brightness


Setting the Number of Copies and Printing Order

Default Setting

Print from Last Page

figure:Default Setting

figure:Print from Last Page

Collate

Print from Last Page / Collate

figure:Collate

figure:Print from Last Page / Collate

The procedure for specifying the number of copies and printing order is as follows:

1. Open the printer driver setup window, and specify the number of copies to print for Copies on the Page Setup tab.

figure:Copies on the Page Setup tab

2. Set the Print from Last Page check box.

Check this check box if you want to print from the last page in order. If you do this, you do not need to sort pages into their correct order after printing.
Uncheck this check box to print from the first page.

3. Set the Collate check box if you are specifying multiple copies in the Copies box.

Check this check box to print all the pages of a single copy together.
Uncheck this check box to print all pages with the same page number together.

4. Click OK.

The specified number of copies will be printed with the specified printing order.

Note

If your application has the same function, make the settings with the application. If you specify the number of copies and the printing order with both the application and this printer driver, the number of copies may be multiplied numbers of the two settings or the specified printing order may not be enabled.

Print from Last Page and Collate appear grayed out and are unavailable if Booklet Printing is selected for Page Layout.

Print from Last Page appears grayed out and is unavailable if Poster Printing is selected for Page Layout.

Tip

By setting both Print from Last Page and Collate, you can perform printing so that papers are collated one by one starting from the last page.
These settings can be used in combination with Borderless Printing, Normal-size Printing, Fit-to-Page Printing, Scaled Printing, Page Layout Printing, and Duplex Printing.


Canon IJ Printer Driver

The Canon IJ printer driver is software that is installed on your computer and is necessary for printing data on the printer.

The Canon IJ printer driver converts the print data created by your Windows application into data that your printer can understand and sends the converted data to the printer.

Because the format of print data varies depending on the printer model, you need to have a Canon IJ printer driver for the specific printer you are using.

How to Use Help

You can display the Help describing the driver setting items through the Printing Preferences screen of the Canon IJ printer driver.

To see descriptions of items together...

Click the Help button on the tab.
A description for each item on the tab appears.

You can also display a description for a dialog box by clicking the link that appears on the corresponding page.

To see a description of an item...

Right-click the item you want to learn about and then click the displayed Help button.

If the [image] button is displayed at the right end of the title bar, click the [image] button. When the pointer changes to [image] , click the item you want to learn about.

A description of the item is displayed.

Related Topic

How to Open the Printer Driver Setup Window


Before Installing the MP Drivers

This section describes the items that you should check before installing the MP Drivers. You should also refer to this section if the MP Drivers cannot be installed.

Check the printer status

Properly connect the personal computer and the printer. For connection instructions, see Easy Setup Instructions.

Turn off the printer.

Check the personal computer settings

Terminate all running applications, such as virus detection software and programs residing in the system.

In Windows Vista, log on as a user who has the administrator rights.

In Windows XP, log on as the computer administrator.

In Windows 2000, log on as a member of the Administrators group.

Tip

If an old version of the MP Drivers is already installed, first delete (uninstall) that version. For instructions on deleting the MP Drivers, see "Uninstalling the MP Drivers."

Related Topics

Obtaining the Latest MP Drivers

Installing the MP Drivers


Uninstalling the MP Drivers

The MP Drivers you no longer use can be deleted.
Exit from all applications in use when you delete the MP Drivers.

The procedure to delete the unnecessary MP Drivers is as follows:

If there is an uninstaller

1. In Windows Vista or Windows XP, select the Start menu -> All Programs -> "Your printer model name" -> Uninstall.

In Windows 2000, select the Start menu -> Programs -> "Your printer model name" -> Uninstall.

Note

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

2. When the MP Drivers Uninstaller dialog box is displayed, click Execute.

3. Click Yes when the confirmation message appears.

4. When all the files have been deleted, click Complete.

The deletion of the MP Drivers is complete.

Note

Printer driver and scanner driver (ScanGear) will be deleted if you uninstall the MP Drivers.

If there is no uninstaller

To delete a printer driver with no uninstaller in the Start menu of Windows Vista, follow these steps:

1. Select the Start menu -> Control Panel -> Hardware and Sound -> Printers.

2. Click the printer to delete, then press the Alt key on your keyboard. On the File menu, click Delete.

In the User Account Control dialog box, click Continue.

3. In the confirmation dialog box, click Yes.

The printer icon is deleted.

4. Press the Alt key on your keyboard. On the File menu, select Run as administrator, and then click Server Properties....

In the User Account Control dialog box, click Continue.

5. Click the Drivers tab.

6. In the Installed printer drivers list, click the printer to delete, then click Remove....

7. In the Remove Driver And Package dialog box, select Remove driver and driver package., and then click OK.

8. In the confirmation dialog box, click Yes.

9. When data collection is completed in the Remove Driver Package dialog box, click Delete.

10. Click OK.

The deletion of the printer driver is complete.


Installing the MP Drivers

You can access our web site through the Internet and download the latest MP Drivers for your model.

The procedure for installing the downloaded MP Drivers is as follows:

1. Turn off the printer.

Note

If you turn on the computer while the printer is on, the Windows Plug and Play function is executed automatically, and the Found New Hardware window (Windows Vista) or Found New Hardware Wizard window (Windows XP, Windows 2000) is displayed. In this case, click Cancel.

2. Double-click the icon of the downloaded file.

The installation program starts.

Note

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

3. At the Welcome window, click Next.

Tip

Depending on the environment you are using, the Select Your Place of Residence may appear. Select your Place of Residence, and click Next.

4. Read the contents of the Usage Agreement window. After checking the contents, click Yes.

Installation of the MP Drivers begins.

5. After the Installation Complete window is displayed, check that the printer and the computer are connected through a cable.

To select the printer connection destination manually, check the Select printer port check box, and click Manual Selection. At the Select Port window, select the connection destination, and then click OK.

6. Click Complete.

Turn on the printer, and wait awhile until the connection is recognized.

This procedure installs the MP Drivers.
Depending on the environment you are using, a message prompting you to restart the computer may be displayed. To complete the installation properly, restart the computer.

Note

When you expand the downloaded compressed file, save the file to a folder such as "temp". Do not use the characters other than English in the folder name. Otherwise, the MP Drivers may not be installed correctly.

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

Related Topics

Obtaining the Latest MP Drivers

Before Installing the MP Drivers


Obtaining the Latest MP Drivers

The MP Drivers include a printer driver and scanner driver (ScanGear).
By updating the MP Drivers to the latest version, unresolved problems may be solved.

You can obtain the MP Drivers by the means below.

Obtaining the MP Drivers through the Internet

Access our web site and download the MP Drivers for your model.

Note

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

Before installing the latest MP Drivers, delete the previously installed version.
For information on how to delete the MP Drivers, refer to Uninstalling the MP Drivers.

Related Topics

Before Installing the MP Drivers

Installing the MP Drivers


Duplex Printing

The duplex printing function allows you to print data on both sides of a sheet of paper.

The procedure for performing duplex printing is as follows:

1. Open the printer driver setup window, and check the Duplex Printing check box on the Page Setup tab.

figure:Duplex Printing check box on the Page Setup tab

2. Select Normal-size Printing (or Fit-to-Page Printing, Scaled Printing or Page Layout Printing) from the Page Layout list.

3. Specify Staple Side.

The printer analyzes the Orientation and Page Layout settings, and automatically selects the best staple position. Check the Staple Side setting. If you want to change the setting, select another value from the list.

4. If necessary, click Specify Margin... and set the Margin width.

5. Click OK.

If a media type other than Photo Paper Plus Double Sided is selected for Media Type on the Main tab:

When you execute print, the document will be printed on one side of a sheet of paper. When printing is complete, reload paper according to the displayed message and then click OK. The document will be printed on the opposite side.

If Photo Paper Plus Double Sided is selected for Media Type on the Main tab:

When you execute print, the document will be printed front and back alternately for one sheet at a time. Load the paper according to the displayed messages.

Note

Duplex Printing is unavailable when:

- A media type other than Plain Paper or Photo Paper Plus Double Sided is selected from the Media Type list.

- Poster Printing is selected from the Page Layout list.

When Booklet Printing is selected from the Page Layout list, Duplex Printing and Staple Side appear grayed out and are unavailable.

Tip

If you select Photo Paper Plus Double Sided for Media Type on the Main tab, the Duplex Printing check box on the Page Setup tab is not checked automatically. To perform duplex printing, check the Duplex Printing check box.

If the Media Type dialog box appears when performing borderless printing during duplex printing, select Plain Paper or Photo Paper Plus Double Sided.

Photo Paper Plus Double Sided is highly recommended for printing photographs on both sides of a page.

If the back side of the paper becomes smudged during duplex printing, perform Bottom Plate Cleaning in the Maintenance tab.


Printing an Envelope

For details about how to load an envelope into the printer, see the user's manual.

The procedure for performing envelope printing is as follows:

1. Fold down the envelope flap.

2. When loading the envelope in the rear tray, orient the envelope so that the flap is on the left and the folded surface is facing down.

3. Open the printer driver setup window, and select Envelope from the Media Type list on the Main tab.

4. Click the Page Setup tab, and select Youkei 4, Youkei 6, Comm. Env. #10, or DL Env. for Page Size.

5. Select Landscape for Orientation.

6. Click OK.

When you execute print, the information is printed on the envelope.


Fit-to-Page Printing

The procedure for printing document which is enlarged or reduced to fit to the page size, is as follows:

1. Open the printer driver setup window, and select Fit-to-Page Printing from the Page Layout list on the Page Setup tab.

figure:Select Fit-to-Page Printing for Page Layout on the Page Setup tab

2. Select the page size that was set with your application from the Page Size list.

3. Select the size of the paper to be loaded into the printer from the Printer Paper Size list.

If the printer paper size is smaller than the Page Size, the page image will be reduced. If the printer paper size is larger than the page size, the page image will be enlarged.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

figure:Printer Paper Size on the Page Setup tab

4. Click OK.

When you execute print, the document will be enlarged or reduced to fit to the page size.

Note

When Borderless Printing check box is checked for the Page Layout list, Fit-to-Page Printing cannot be selected.


Uninstalling On-screen Manuals

You can remove unwanted On-screen Manuals.
The Instructions button does not appear on the printer driver after On-screen Manuals are removed.

Note

This operation will remove all On-screen Manuals provided with your model.

1. In Windows Vista or Windows XP, select the Start menu -> All Programs -> "Manual for your printer model" -> Uninstall.

In Windows 2000, select the Start menu -> Programs -> "Manual for your printer model" -> Uninstall.

Note

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

2. When the confirmation message appears, click OK.

On-screen Manuals are removed.


Simulating an Illustration

With the Simulate Illustration function, you can print full-color or 256-color image data so that it looks like a hand-drawn illustration. This function adds different effects to the original profile and colors.

The procedure for performing Simulate Illustration is as follows:

1. Open the printer driver setup window, and check the Simulate Illustration check box on the Effects tab.

figure:Simulate Illustration check box on the Effects tab

2. Adjust the contrast using the Contrast slider as necessary. Moving the slider to the right lightens the image data and moving the slider to the left darkens the image data.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

3. Click OK.

When you execute print, the image will be printed so that it looks hand-drawn.


Smoothing Jagged Outlines

The Image Optimizer function allows you to smooth jagged outlines in photos and graphics that have been enlarged with your application. This feature is especially useful when printing low-resolution images from Web pages.

The procedure for performing Image Optimizer is as follows:

1. Open the printer driver setup window, and check the Image Optimizer check box on the Effects tab.

figure:Image Optimizer check box on the Effects tab

2. Click OK.

The photos and graphics will be printed with jagged outlines smoothed.

Tip

Depending on application software or resolution of image data, the Image Optimizer may have no discernible effects.

It may take longer to complete printing if the Image Optimizer is used.


About Trademarks and Abbreviations

Microsoft is a registered trademark of Microsoft Corporation.

Windows is a trademark of Microsoft Corporation, registered in the U.S. and other countries.

Windows Vista is a trademark of Microsoft Corporation.

In this guide, "Microsoft® Windows™" is referred to as "Windows", and "Windows Vista™" as "Windows Vista."

"Adobe", "Adobe Photoshop" and "Adobe RGB (1998)" are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and or other countries.

All brand names and product names mentioned in this guide are trademarks or registered trademarks of their respective companies.


How to Use the PC Printing Guide

This section describes how to use this guide.

Printer Driver Screen

The printer driver screens in this guide are for Windows Vista unless OS is explicitly specified. So depending on your environment, the screens shown in this guide may be different than those you actually see.

Printing the PC Printing Guide

Click the topic you want to print, and then click [image] Print.

Linkage with Other Manuals

As you install the On-screen Manual, manuals other than PC Printing Guide are also installed.
As you open the On-screen Manual through the Start menu or the shortcut icon, all installed guides are displayed.


Setting the Ink Cartridge

When printing, you can specify the ink cartridge you use.
If one of the ink cartridges becomes empty, you can continue printing by specifying the ink cartridge that still has ink.

The procedure for specifying the ink cartridge is as follows:

Ink Cartridge Settings

1. Open the printer driver setup window, and click Ink Cartridge Settings on the Maintenance tab.

2. As the Ink Cartridge Settings dialog box appears, select the Ink Cartridge as desired, and click OK.

The specified ink cartridge will be used from the next printing.

Note

When the following settings are configured, Black Only is disabled. The color ink cartridge is also used to print.

- A type of paper other than Plain Paper is selected for Media Type on the Main tab.

- Borderless Printing is checked on the Page Setup tab.

Canon recommends that you use the ink cartridges installed in the printer and not remove them until the ink runs out.


Adjusting Intensity

figure:No adjustment | figure:Higher Intensity
No adjustment | Higher Intensity

The Intensity function dilutes (brightens) or intensifies (darkens) the colors of the overall image data during printing.
If you want to sharpen the print results, you should intensify the colors.
The sample shows the case when the intensity is increased so that all colors become more intense when the image data is printed.

The procedure for adjusting Intensity is as follows:

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

figure:Select Manual for Color/Intensity on the Main tab

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Drag the slider to adjust Intensity.

Moving the slider to the right intensifies (darkens) the colors. Moving the slider to the left dilutes (brightens) the colors.

figure:Intensity in the Manual Color Adjustment dialog box

Note

Adjust the slider gradually.

4. Click OK.

5. Click OK on the Main tab.

When you execute print, the image data is printed with the adjusted intensity.

Related Topics

Selecting a Combination of the Print Quality Level and a Halftoning Method

Specifying Color Correction

Adjusting Color Balance

Adjusting Contrast

Adjusting Brightness


Deleting the Undesired Print Job

If the printer does not start printing, the print job data cancelled or failed may be remaining.
Delete the undesired print job by using the Canon IJ Status Monitor.

1. Click the Status Monitor button displayed on the Task Bar.

The Canon IJ Status Monitor appears.

2. Click Display Print Queue....

3. Select Cancel All Documents from the Printer menu in the Print Queue window.

4. When the confirmation message appears, click Yes.

The print job is deleted.

Note

Users who have not been granted access permission for printer management cannot delete the print job of another user.


Page Layout Printing

The page layout printing function allows you to print more than one page image on a single sheet of paper.

The procedure for performing page layout printing is as follows:

1. Open the printer driver setup window, and select Page Layout Printing from the Page Layout list on the Page Setup tab.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

figure:Select Page Layout Printing for Page Layout on the Page Setup tab

2. Select the size of the paper to print from the Printer Paper Size list.

Now you have finished setting the layout of the document from left to right.

3. If necessary, click Specify... to display the Page Layout Printing dialog box and specify the following settings:

figure:Page Layout Printing dialog box

To increase the number of pages to be included on a single sheet of paper:

Select a desired number of pages from the Pages list.

To change the page arrangement order:

Select an icon from the Page Order list to change the page placement order.

To print a page border around each document page:

Check the Page Border check box.

4. Click OK.

When you execute print, the specified number of pages will be arranged on each sheet of paper in the specified order.

Note

When Borderless Printing check box is checked for the Page Layout list, Page Layout Printing cannot be selected.


Setting the Stapling Margin

The procedure for setting the stapling direction and the width of the stapling margin is as follows:

1. Open the printer driver setup window, and set the position of the stapling margin from Staple Side on the Page Setup tab.

The printer analyzes the Orientation and Page Layout settings, and automatically selects the best staple position. Check the Staple Side setting. If you want to change the setting, select from the list.

figure:Staple Side on the Page Setup tab

2. Click Specify Margin... and set the width of the stapling margin, if necessary.

figure:Specify Margin dialog box

3. Click OK.

4. Click OK on the Page Setup tab.

When you execute print, the data is printed with the specified staple side and margin.

Note

Staple Side and Specify Margin... appear grayed out and are unavailable when:

- Poster Printing or Booklet Printing is selected for Page Layout.

- Scaled Printing is selected for Page Layout (If Duplex Printing is also selected, only Staple Side is selectable).

- The Borderless Printing check box is checked (If Duplex Printing is also selected, only Staple Side is selectable).


Representing Image Data with a Single Color

With the Monochrome Effects function, you can benefit from coloring effects such as changing a photograph to a sepia tone image.

A whole page is printed in monochrome.

The procedure for performing Monochrome Effects is as follows:

1. Open the printer driver setup window, and check the Monochrome Effects check box on the Effects tab.

figure:Monochrome Effects check box on the Effects tab

2. Select your desired color from Sepia, Blue, Pink, Green, or the color selected using Select Color.

If you use Select Color, move the Color slider to specify the color you want.
The current settings are displayed in the Settings Preview on the left side of the printer driver.

3. Click OK.

The image will be printed with a single color.

Note

When the Grayscale Printing check box on the Main tab is checked, Monochrome Effects appears grayed out and is unavailable.


Printing a Color Document in Monochrome

The procedure for printing a color document in monochrome is as follows:

1. Open the printer driver setup window, and check the Grayscale Printing check box on the Main tab.

figure:Grayscale Printing check box on the Main tab

2. Click OK.

The color document is converted to grayscale data. It allows you to print the color document in monochrome.

Tip

During Grayscale Printing, small amounts of color inks are used as well as black ink.


Connecting the Printer to the Network

If multiple computers are being used in the network environment, you can share the printer connected to one computer with other computers.
The Windows versions of the computers connected to the network do not necessarily have to be the same.

Settings on Print Server

Describes the procedure for setting up a computer directly connected to a printer with a USB cable.

Settings on Client PC

Describes the procedure for setting up those computers that will use this printer through the network.
When you execute print, the data is sent through the print server system to the printer.

Note

In case an error occurred when a document is printed by the client system to a shared printer, the error message of Canon IJ Status Monitor will be displayed both on the client system and the print server system. For regular printing, Canon IJ Status Monitor will be displayed only on the client system.

Tip

Install the printer drivers from the CD-ROM provided with the printer on the print server system and each of the client systems according to the OS of each system.

Related Topic

Restrictions on Network Printing


Settings on Print Server

To use a printer in a network, set printer sharing on the print server system.

The procedure for setting up the print server systems is as follows:

1. Install the printer driver on the print server system.

2. In Windows Vista, select the Start menu -> Control Panel -> Hardware and Sound -> Printers.
The Printers window appears.

In Windows XP, select the Start menu -> Control Panel -> Printers and Other Hardware -> Printers and Faxes.
The Printers and Faxes window appears.

In Windows 2000, select the Start menu -> Settings -> Printers.
The Printers window appears.

3. Click the icon for the model of printer to be shared.

4. In Windows Vista, press the Alt key on your keyboard and then select Run as administrator -> Sharing... from the displayed File menu.

In Windows XP or Windows 2000, select Sharing... from the File menu.

Tip

Windows XP may display a message recommending the user to use the Network Setup Wizard to set up sharing.
When this message appears, choose not to use the wizard and then set up sharing.

5. Select Share this printer (Windows Vista, Windows XP) or Shared as (Windows 2000) on the Sharing tab to set a shared name as desired, and click OK.

Note

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

This completes the setup on the print server system. Next, set up the client systems.


Settings on Client PC

After setting up the print server system, set up the client systems.

The procedure for setting up the client systems is as follows:

In Windows Vista

1. Install the printer driver on the client systems.

Select Custom Install for the installation method.

Tip

During the installation, a screen prompting you to turn the printer on appears. Click Manual Selection and then select an appropriate port to complete your installation.

2. Select the Start menu -> Network -> Add a Printer.

The Add Printer window appears.

3. Select Add a network, wireless or Bluetooth printer.

4. Click the icon for the printer that you have configured on the print server system to be shared, and then click Next.

Tip

If the icon for the printer is not displayed, check that the printer is actually connected to the print server.

It may take some time for the icon for the printer to appear.

5. Take the appropriate action as described on the screen and then click Finish.

The icon for the shared printer will be created in the Printers window.

This completes the setup on the client systems. You can now share the printer in the network.

In Windows XP/Windows 2000

1. Install the printer driver on the client systems.

Select Custom Install for the installation method.

Tip

During the installation, a screen prompting you to turn the printer on appears. Click Manual Selection and then select an appropriate port to complete your installation.

2. In Windows XP, select the Start menu -> Control Panel -> Printers and Other Hardware -> Printers and Faxes -> Add a Printer.

In Windows 2000, select the Start menu -> Settings -> Printers -> Add Printer.

3. On the Welcome to the Add Printer Wizard screen, click Next.

4. Select A network printer, or a printer attached to another computer (Windows XP) or Network printer (Windows 2000), then click Next.

5. On the Specify a Printer window (Windows XP) or Locate Your Printer window (Windows 2000), click Next and then search for the print server system.

6. Click the icon for the printer that you have configured on the print server system to be shared, and then click Next.

Tip

If the icon for the printer is not displayed, check that the printer is actually connected to the print server.

7. Take the appropriate action as described on the screen and then click Finish.

The icon for the shared printer will be created in the Printers and Faxes window (Windows XP) or Printers window (Windows 2000).

This completes the setup on the client systems. You can now share the printer in the network.


Restrictions on Network Printing

These are restrictions that apply if you are using a printer in a network environment. Check the restrictions for the environment you are using.

If you are sharing a printer in a network

A print completion message may be displayed.
To disable the message display, follow the procedure below.

- In Windows Vista, press the Alt key from the Printers window on the client system. Open Run as administrator -> Server Properties... from the displayed File menu, uncheck Show informational notifications for network printers on the Advanced tab, and then restart the computer.

- In Windows XP or Windows 2000, open Server Properties from the File menu of the Printer and Faxes window (Windows XP) or the Printers window (Windows 2000) on the print server system, uncheck Notify when remote documents are printed on the Advanced tab, and then restart the computer.

The bi-directional communication function is disabled so that the correct printer status may not be recognized.
If a client user opens the printer driver properties and then clicks OK with the Enable bidirectional support check box on the Ports tab unchecked, the bi-directional function of the printer server system may also be disabled.
In this case, make sure that Enable bidirectional support check box is checked on both the print server system and the client system.

When you print from a client system, you cannot use Canon IJ Preview.

If the functions on the Maintenance tab cannot be set properly from a client system, they may be grayed out.
In this case, change the settings from the print server.
When you change the settings of the print server, you should delete the icon of the shared printer from the client system, and then specify the shared settings again in the client system.

If the same printer driver is installed in the print server system and the client system as the local printer

The net crawl function may automatically create a network printer icon on the client system.


Reducing Photo Noise

With the Photo Noise Reduction function, you can reduce the digital camera noise and improve the image quality of the digital print.

The procedure for performing Photo Noise Reduction is as follows:

1. Open the printer driver setup window, and check the Photo Noise Reduction check box on the Effects tab.

figure:Photo Noise Reduction check box on the Effects tab

2. Select Normal or Strong for the level.

3. Click OK.

When you execute print, the image will be printed with the digital camera noise being reduced.

Tip

It is recommended to select Normal for most cases. Select Strong if you have selected Normal and the noise still bothers you.

Depending on application software or resolution of image data, effects of digital camera noise reduction may not be obvious.

When this function is used for other than photos taken by digital cameras, image may be distorted.


Checking the Print Head Nozzles

The nozzle check function allows you to check whether the print heads are working properly by printing a nozzle check pattern. Print the pattern if printing becomes faint, or if a specific color fails to print.

The procedure for checking the print head nozzle is as follows:

Nozzle Check

1. Open the printer driver setup window, and click Nozzle Check on the Maintenance tab.

The Nozzle Check dialog box opens.
To display a list of items that you should check before printing the check pattern, click Initial Check Items.

2. Set the paper thickness lever to the left, and load a sheet of A4 or Letter size plain paper into the rear tray.

3. Make sure that the printer is on, and then click Print Check Pattern.

The nozzle check pattern is printed.

4. Click OK when the confirmation message appears.

5. Check the print result when the Pattern Check dialog box opens.

6. Click Exit if the print result is normal.

If the print result is smudged or if there are any unprinted sections, click Cleaning to clean the print head.

Related Topic

Cleaning the Print Heads


How to Open the Printer Driver Setup Window

The printer driver setup window can be displayed through the application software in use or the Start menu of the Windows.

Tip

This guide mainly describes operations on the Windows Vista. Operations may differ depending on versions of the Windows.

Open the Printer Driver Setup Window through the Application Software

Follow the procedure below to configure print settings before printing.

1. Select the command you perform printing on the application software in use.

In general, select Print on the File menu to open the Print dialog box.

2. Select your printer model name and click Preferences (or Properties).

The printer driver setup window appears.

Tip

Depending on application software you use, command names or menu names may vary and there may be more steps. For details, refer to the user's manual of your application software.

Open the Printer Driver Setup Window through the Start Menu

Follow the procedure below to perform maintenance operations such as print head cleaning, or to configure print settings that are common for all application software.

1. For Windows Vista, select the Start menu -> Control Panel -> Hardware and Sound -> Printers.

For Windows XP, select the Start menu -> Control Panel -> Printers and Other Hardware -> Printers and Faxes.

For Windows 2000, select the Start menu -> Settings -> Printers.

2. Select your printer model name icon, and right-click the mouse.

Then from the displayed menu, select Printing Preferences.

The printer driver setup window appears.

Tip

Opening the printer driver setup window through Properties displays such tabs regarding the Windows functions as the Ports (or Advanced) tab. Those tabs do not appear when opening through Printing Preferences or application software. About tabs regarding Windows functions, refer to the user's manual for the Windows.


Changing the Printer Operation Mode

This function allows you to switch between various modes of printer operation.

The procedure for configuring custom settings is as follows:

Custom Settings

1. Open the printer driver setup window, make sure that the printer is on, and then click Custom Settings on the Maintenance tab.

The Custom Settings dialog box opens.

Tip

If the printer is off or bi-directional communication is disabled, a message may appear because the computer cannot collect the printer status.
If this happens, click OK to display the most recent settings specified on your computer.

2. If necessary, complete the following setting(s):

Ink Drying Wait Time

The printer can pause before printing a subsequent page. Moving the slider to the right increases the pause time and moving the slider to the left decreases the time.
If the paper gets stained because the next page is ejected before the ink on the printed page dries, increase the ink drying wait time.
Reducing the ink drying wait time speeds up printing.

3. Click Send.

4. Click OK when the confirmation message appears.

The Maintenance tab is displayed again.

The printer runs in the changed mode hereafter.


Changing Color Properties to Improve Coloration

The Photo Optimizer PRO function corrects colors of digital camera images or scanned images. It is specially designed to compensate for color shift, overexposure, and underexposure.

The procedure for performing Photo Optimizer PRO is as follows:

1. Open the printer driver setup window, and check the Photo Optimizer PRO check box on the Effects tab.

figure:Photo Optimizer PRO check box on the Effects tab

2. Normally there is no need to check the Apply Throughout Page check box.

In this case, images within each page are optimized on an image-by-image basis.

Tip

Check the Apply Throughout Page check box when printing image data that has been processed, such as being cropped or rotated. In this case the entire page will be treated as a single image to be optimized.

3. Click OK.

The images will be printed with color compensation.

Note

Photo Optimizer PRO does not function when:

- Background is set in the Stamp/Background dialog box on the Page Setup tab.

- Define Stamp... is selected in the Stamp/Background dialog box on the Page Setup tab, and the bitmapped stamp is configured.

Tip

Depending on images, the Photo Optimizer PRO may have no discernible effect.


Poster Printing

Print "Cut/Paste" in margins is unavailable when the 64-bit printer driver is used.

The poster printing function allows you to enlarge image data, divide it into several pages, and print these pages on separate sheets of paper. When the pages are pasted together, they form a large print like a poster.

The procedure for performing poster printing is as follows:

Setting Poster Printing

1. Open the printer driver setup window, and select Poster Printing from the Page Layout list on the Page Setup tab.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

figure:Select Poster Printing for Page Layout on the Page Setup tab

2. Select the size of the paper to print from the Printer Paper Size list.

Now you have finished setting 2 by 2-page poster printing.

3. If necessary, click Specify... to display the Poster Printing dialog box and specify the following settings:

figure:Poster Printing dialog box

To change the number of image data divisions:

Select the number of divisions (vertical x horizontal) from the Image Divisions list. As the number of divisions increases, the number of sheets used for printing increases, allowing you to create a larger poster.

To leave out words "Cut" and "Paste":

Uncheck the Print "Cut/Paste" in margins check box.

To leave out cut lines:

Uncheck the Print "Cut/Paste" lines in margins check box.

To print only specific pages:

If ink becomes faint or runs out during printing, you can print the pages you still need from the Settings Preview.

Tip

You can also specify the page to be printed by selecting Pages and entering the page number you want to print. To print multiple pages, specify the printing range by separating the pages with commas or entering a hyphen between the page numbers. Select All to print all pages.

4. Click OK.
The document will be divided into several pages during printing.
After all poster pages have been printed, paste the pages together to create a poster.

Printing only specific pages

If ink becomes faint or runs out during printing, you can print the pages you still need, by following the procedure below:

1. In the Settings Preview displayed on the left of the Page Setup tab, click the pages that do not need to be printed.

The pages that were clicked are deleted, and only the pages to be printed are displayed.

figure:Settings Preview displayed on the Page Setup tab

Tip

Click the deleted pages to display them again.

Right-click the Settings Preview on the Page Setup tab to display the menu.

- Select Print all pages to display all pages.

- Select Delete all pages to delete all pages.

2. After completing the page selection, click OK.

Only specified pages will be printed.

Note

When Poster Printing is selected, the Duplex Printing and Print from Last Page check boxes and the Staple Side list box appear grayed out and are unavailable.

When Borderless Printing check box is checked for the Page Layout list, Poster Printing cannot be selected.

If poster printing is performed on a document in which images are used, the print results may become coarse because poster printing enlarges the document when printing it.


Managing the Printer Power

This function allows you to manage the printer power from the printer driver.

The procedure for managing the printer power is as follows:

Power Off

The Power Off function turns off the printer. If you use this function, you will not be able to turn the printer on from the printer driver.

1. Open the printer driver setup window, and click Power Off on the Maintenance tab.

2. Click OK when the confirmation message appears.

The printer power switches off, and the Maintenance tab is displayed again.


Displaying the Print Results before Printing

You can display and check the print result before printing.

The procedure for displaying the print result before printing is as follows:

1. Open the printer driver setup window, and check the Preview before printing check box on the Main tab.

figure:Preview before printing check box on the Main tab

2. Click OK.

The Canon IJ Preview will start and the print result will be displayed before printing.

Related Topic

Canon IJ Preview


Setting Paper Dimensions (Custom Size)

You can specify the height and width of paper if its size cannot be selected in Page Size. Such a paper size is called a custom size.

The procedure for specifying a custom size is as follows:

1. On your application's paper size feature, specify your custom size.

Note

If the application software that created the document has a function that allows you to specify the vertical and horizontal size values, set the values with the application software. If you cannot set the size values with the application software, use the printer driver to set the values.

2. Open the printer driver setup window, and select Custom... for Page Size on the Page Setup tab.

figure:Select Custom for Page Size on the Page Setup tab

The Custom Paper Size dialog box opens.

figure:Custom Paper Size dialog box

3. Specify Units.

4. Enter the Width and Height of the paper to be used.

5. Click OK.

6. Click OK on the Page Setup tab.

When you execute print, the data is printed with the specified paper size.


Changing the Print Options

You change detailed print driver settings for print data that is sent from an application software. With some applications, the printed bitmap may be cut off or printing may fail. These are the only instances in which you would need to check this check box.

The procedure for changing the print options is as follows:

1. Open the printer driver setup window, and click Print Options... on the Page Setup tab.

figure:Print Options... on the Page Setup tab

The Print Options dialog box opens.

figure:Print Options dialog box

2. Change the setting of the Reduce spool data size, Disable ICM required from the application software, and Unit of Print Data Processing if necessary.

3. Click OK.

The Page Setup tab is displayed again.


Selecting a Combination of the Print Quality Level and a Halftoning Method

The Custom dialog box allows you to set the print quality level and the halftoning method.

The procedure for selecting the print quality level and the halftoning method is as follows:

1. Open the printer driver setup window, and select Custom for Print Quality on the Main tab.

figure:Select Custom for Print Quality on the Main tab

2. Click Set....

The Custom dialog box opens.

figure:Custom dialog box

3. Move the Quality slider to select the quality level.

4. Select Halftoning.

Tip

Halftones refer to color shades between the darkest color and the brightest color.
The printer replaces the color shades with a collection of small dots to express the halftones. Dither arranges the dots according to fixed rules to express the halftones. Diffusion places the dots randomly to express the halftones. When you select Auto, the data is printed with the optimal halftoning method for the selected print quality.

5. Click OK.

6. Click OK on the Main tab.

When you execute print, the data is printed with the specified quality level and halftoning method.

Note

Certain print quality levels and halftoning methods cannot be selected depending on the settings of Media Type on the Main tab.

Tip

When the part of the object is not printed, selecting Diffusion may solve the problem.

Related Topics

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness


Setting a Page Size and Orientation

The paper size and orientation are essentially determined by the application. If the page size and orientation set for Page Size and Orientation on the Page Setup tab are same as those set with the application, you do not need to select them on the Page Setup tab.

If you are not able to specify them with the application, the procedure for selecting a page size and orientation is as follows:

1. Open the printer driver setup window, and select a page size from the Page Size list on the Page Setup tab.

figure:Page Size on the Page Setup tab

2. Select Orientation.

3. Make settings for Rotate 180 degrees.

Check this check box if you want to perform printing with the original being rotated 180 degrees.

4. Click OK.

The document will be printed with the selected page size and the orientation.


Saving a Changed Printing Profile

You can assign a name to the settings made on the Main, Page Setup, and Effects tabs and save them as a printing profile. The saved printing profile can be retrieved and used from the Profiles tab at any time. Unnecessary printing profiles can be deleted at any time.

The procedure for registering a printing profile is as follows:

Registering a printing profile

1. Open the printer driver setup window, and make your desired settings on the Main, Page Setup, and Effects tabs.

2. On the Profiles tab, click Add to Profiles....

figure:Add to Profiles... on the Profiles tab

The Add to Profiles dialog box opens.

figure:Add to Profiles dialog box

3. Type a name in Name.

4. Specify an icon from Icon.

5. Type in the Description box.

6. Click OK.

The profile is saved and its name and icon are added to the Printing Profiles list on the Profiles tab.

Tip

If you install the printer driver again or upgrade the version of the printer driver, the print settings you registered will be deleted from Printing Profiles. Registered print settings cannot be saved and preserved.
In this case, register the print settings again.

Retrieve and use a saved printing profile

1. Open the printer driver setup window, and select a printing profile in the Printing Profiles list on the Profiles tab.

The parameters and settings of the profile are displayed in the Details box.

2. Click Retrieve from Profiles.

3. Click OK when a message appears.

Settings of the selected profile are applied to the Main, Page Setup, and Effects tabs.

Tip

If you want to revert a profile to the default settings, select Default Settings in the Printing Profiles list and click Retrieve from Profiles. Click OK on the confirmation message window. The settings which were made on the Main, Page Setup, and Effects tabs are reverted to the default settings.

Deleting unnecessary printing profile

1. Open the printer driver setup window, and select a printing profile for deletion, in the Printing Profiles list on the Profiles tab.

2. Click Delete.

3. Click OK when a message appears.

The selected printing profile is deleted from the Printing Profiles list.

Tip

Current Settings and Default Settings cannot be deleted.


Cleaning the Paper Feed Rollers

The feed roller cleaning function allows you to clean the paper feed roller. Perform the feed roller cleaning when there are paper particles sticking to the paper feed roller and paper is not fed properly.

The procedure for performing the feed roller cleaning is as follows:

Roller cleaning

1. Remove all sheets of paper from the rear tray.

2. Open the printer driver setup window, and click Roller Cleaning on the Maintenance tab.

A message appears.

3. Make sure that the printer is on and then click OK when the confirmation message appears.

Paper feed roller cleaning starts.

4. After the rollers have stopped, follow the instruction in the message, load three sheets of A4 or Letter size plain paper into the rear tray, and click OK.

Paper will be ejected and feed roller cleaning will be completed.


Scaled Printing

The procedure for specifying a scaling value and printing a document with pages enlarged or reduced to match the document to the paper size is as follows:

1. Open the printer driver setup window, and select Scaled Printing from the Page Layout list on the Page Setup tab.

figure:Select Scaled Printing for Page Layout on the Page Setup tab

2. Using Page Size, select the page size that was set with your application.

3. Do either of the following to set a scaling factor:

Select a Printer Paper Size.

Select a printer paper size, which is different from the Page Size, from the Printer Paper Size list. If the printer paper size is smaller than the Page Size, the page image will be reduced. If the printer paper size is larger than the page size, the page image will be enlarged.

figure:Printer Paper Size on the Page Setup tab

Specify a scaling factor.

Directly type in a value into the Scaling box.

figure:Scaling on the Page Setup tab

The current settings are displayed in the Settings Preview on the left side of the printer driver.

4. Click OK.

When you execute print, the document will be printed with the specified scale.

Note

If the application software with which you created the original has the scaled printing function, configure the settings on your application software. You do not need to also configure the same setting in the printer driver.

When Scaled Printing is selected, the Staple Side list box appears grayed out and is unavailable (when Duplex Printing is not selected).

When Borderless Printing check box is checked for the Page Layout list, Scaled Printing cannot be selected.

Tip

Selecting Scaled Printing changes the printable area.


Reducing the Printer Noise /Quiet Mode

This function allows you to reduce the operating noise of the printer.
Select the quiet mode if you wish to reduce the operating noise of the printer during the night, etc.
Using this function may lower the print speed.

The procedure for changing the quiet mode settings is as follows:

Quiet Mode

1. Open the printer driver setup window, and click Quiet Mode on the Maintenance tab.

The Quiet Mode dialog box opens.

2. If necessary, complete the following settings:

Do not use quiet mode

The operating noise of the printer is at normal volume.

Always use quiet mode

Select this option when you wish to reduce the operating noise of the printer.

Use quiet mode within specified time

The operating noise of the printer can be reduced during a specified period of time.
Set the Start time and End time when you wish the quiet mode to be activated.

Note

The time specified in Start time and in End time, must be different.

3. Make sure that the printer is on, and then click Send.

4. Click OK when the confirmation message appears.

The Maintenance tab is displayed again.

The selected settings are enabled hereafter.

Note

The printer noise may not be reduced even if Use quiet mode within specified time is selected, when test printing is performed directly from the operation panel on the printer. This is because the printer cannot recognize time by itself.

Tip

Depending on print quality settings, effects of the quiet mode may be less.


Stamp/Background Printing

This feature is unavailable when the 64-bit printer driver is used.

The stamp printing function allows you to print a stamp text or a bitmap over or behind document data. The background printing function allows you to print a light illustration behind the document data.

The procedure for performing stamp/background printing is as follows:

Printing a stamp

"CONFIDENTIAL," "IMPORTANT," and other stamps that are used often in companies are pre-registered.

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

figure:Stamp/Background... on the Page Setup tab

The Stamp/Background dialog box opens.

figure:Stamp/Background dialog box

2. Check the Stamp check box.

3. Select a desired stamp from the Stamp list.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

4. If necessary, complete the following settings:

To print a stamp over text:

Check the Place stamp over text check box. The stamp is given priority where it overlaps the document data because the stamp is printed over the document data. If the Place stamp over text check box is not checked, the stamp is printed under the document data and may be hidden in the overlapping sections depending on the application used.

To print the stamp only on the first page:

Check the Stamp first page only check box. The stamp is not printed on other pages.

To change the stamp text, bitmap, or position:

Click Define Stamp..., and specify the details of the stamp (refer to Saving a Stamp Setting).

5. Click OK.

6. Click OK on the Page Setup tab.

When you execute print, the data is printed with the specified stamp.

Printing a background

Two bitmap files are pre-registered as samples.

1. Click Stamp/Background... on the Page Setup tab.

The Stamp/Background dialog box opens.

2. Check the Background check box.

3. Select a desired background from the Background list.

The current settings are displayed in the Settings Preview on the left side of the printer driver.

4. If necessary, complete the following settings:

To print the background only on the first page:

Check the Background first page only check box. The background is not printed on other pages.

To use another bitmap file or change the layout or density of a background:

Click Select Background..., and specify the details on the background (refer to Saving Image Data to be Used as a Background).

5. Click OK.

6. Click OK on the Page Setup tab.

When you execute print, the data is printed with the specified background.

Note

When the Borderless Printing check box is checked for Page Layout list, the Stamp/Background... button appears grayed out and is unavailable.

Tip

When the Insert blank page check box is checked in the Booklet Printing dialog box that is displayed by selecting Booklet Printing from the Page Layout list, the stamp and the background are not printed on the blank pages.

Related Topics

Saving a Stamp Setting

Saving Image Data to be Used as a Background


Saving a Stamp Setting

This feature is unavailable when the 64-bit printer driver is used.

You can create and save a new stamp. You can also change and register some of the settings of an existing stamp. Unnecessary stamps can be deleted at any time.

The procedure for registering a new stamp is as follows:

Registering a new stamp

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

figure:Stamp/Background... on the Page Setup tab

The Stamp/Background dialog box opens.

figure:Stamp/Background dialog box

2. Click Define Stamp....

The Stamp Settings dialog box opens.

figure:Stamp Settings dialog box

3. Click the following tabs, and configure the stamp while viewing the preview window.

Stamp tab

Select Text or Bitmap with Stamp Type.
When registering a text, the characters must already be entered in Stamp Text. Change the True Type Font, Style, Size, and Outline settings, as necessary. You can select the color of the stamp by clicking Select Color....
When registering a bitmap, select the bitmap with Select File.... Change the settings of the Size and Transparent white area if necessary.

Placement tab

Select the stamp position from the Position list. You can also select Custom from the Position list and specify coordinates for X-Position and Y-Position.
You can also change the stamp position by dragging the stamp in the preview window.
To change the stamp position angle, type a value in the Orientation box directly.

4. Click the Save settings tab and enter a new stamp title in the Title box.

5. Click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box opens again.
The registered title appears in the Stamp list.

Changing and registering some of stamp settings

1. Check the Stamp check box in the Stamp/Background dialog box, and then select the title of the stamp to be changed from the Stamp list.

2. Click Define Stamp....

The Stamp Settings dialog box opens.

3. Click each tab, and configure the stamp while viewing the preview window.

4. Click the Save settings tab.

5. Click Save overwrite.

If you want to save the stamp with a different title, type a new title in the Title box and click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box opens again.
The registered title appears in the Stamp list.

Deleting an unnecessary stamp

1. Click Define Stamp... in the Stamp/Background dialog box.

The Stamp Settings dialog box opens.

2. Click the Save settings tab.

3. Select the title of the stamp you want to delete from the Stamps list.

4. Click Delete.

5. Click OK when the confirmation message appears.

If you want to delete another stamp, repeat steps 3-5.

6. Click OK.

The Stamp/Background dialog box opens again.


Presenting Image Data with Vivid Colors

The Vivid Photo function allows you to print image data with vivid colors.
Specifically, green and blue become more vivid, reproducing a brilliant scene. The notable feature of Vivid Photo is that it emphasizes the colors in trees, plants, sky, sea, and other background sceneries while maintaining the human skin color natural. By using this function, you can make vivid hues appear even more vivid.

The procedure for performing Vivid Photo is as follows:

1. Open the printer driver setup window, and check the Vivid Photo check box on the Effects tab.

figure:Vivid Photo check box on the Effects tab

2. Click OK.

When you execute print, the image will be printed with vivid colors.


Canon IJ Preview

The Canon IJ Preview is an application software that displays what the print result will look like before a document is actually printed.

The preview reflects the information that is set within the printer driver and allows you to check the document layout, print sequence, and number of pages. You can also change the media type and paper source settings.

If you want to display a preview before printing, open the printer driver setup window, click the Main tab, and check the Preview before printing check box.

If you do not want to display a preview before printing, uncheck the check box.

Related Topic

Displaying the Print Results before Printing


Canon IJ Status Monitor

The Canon IJ Status Monitor is an application software that shows the status of the printer and the progress of printing on the Windows screen. You will know the status of the printer with graphics, icons, and messages.

Launching the Canon IJ Status Monitor

1. The Canon IJ Status Monitor launches automatically when data is sent to the printer. When launched, the Canon IJ Status Monitor appears as a button on the Task Bar.

figure:the button on the Task Bar

2. Click the Status Monitor button displayed on the Task Bar.

The Canon IJ Status Monitor appears.

figure:Canon IJ Status Monitor

Tip

To open the Canon IJ Status Monitor when the printer is not printing, open the printer driver setup window and click View Printer Status... on the Maintenance tab.

When Errors Occur

The Canon IJ Status Monitor is automatically displayed when an error occurs (e.g., if the printer runs out of paper or if the ink is low).

figure:Canon IJ Status Monitor Error display

In such cases, take the appropriate action as described.


Overview of the Printer Driver

Canon IJ Printer Driver

Canon IJ Status Monitor

Canon IJ Preview


Maintenance Tab

The Maintenance tab allows you to perform print head maintenance or change the settings of the printer.

Features

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Managing the Printer Power

Setting the Ink Cartridge

Related features

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode


Basic Print

Printing with Easy Setup

Setting a Page Size and Orientation


Various Printing Methods

Setting the Number of Copies and Printing Order

Setting the Stapling Margin

Borderless Printing

Fit-to-Page Printing

Scaled Printing

Page Layout Printing

Poster Printing

Booklet Printing

Duplex Printing

Stamp/Background Printing

Printing an Envelope

Displaying the Print Results before Printing

Setting Paper Dimensions (Custom Size)


Changing Print Quality and Correcting Image Data

Selecting a Combination of the Print Quality Level and a Halftoning Method

Printing a Color Document in Monochrome

Specifying Color Correction

Adjusting Color Balance

Adjusting Intensity

Adjusting Contrast

Adjusting Brightness

Simulating an Illustration

Representing Image Data with a Single Color

Presenting Image Data with Vivid Colors

Smoothing Jagged Outlines

Changing Color Properties to Improve Coloration

Reducing Photo Noise


Changing Print Settings

Changing the Print Options

Saving a Changed Printing Profile


Find the operation procedures based on what you want to do

Let's try to print.

I want to print a general document.

Printing with Easy Setup

I want to print a photo so that it fills the entire page.

Borderless Printing

I want to print efficiently.

Duplex Printing

I want to print quietly even at night.

Reducing the Printer Noise /Quiet Mode

Let's check the operation of the printer.

I want to check the printer status and the printing progress.

Canon IJ Status Monitor

I want to display the preview window before printing.

Displaying the Print Results before Printing

Let's correct problems.

I want to eliminate ink smudges and clogged print head nozzles.

Checking the Print Head Nozzles

Cleaning the Print Heads

I want to eliminate line deviations and color smudges.

Aligning the Print Head Position

I want to prevent smudges on the reverse side of paper.

Cleaning Inside the Printer

I want to download and install the latest printer driver.

Obtaining the Latest MP Drivers

Installing the MP Drivers

Let's make use of the printing functions.

I want to expand or reduce the print data.

Fit-to-Page Printing

Scaled Printing

I want to reduce multiple pages and print them on one sheet of paper.

Page Layout Printing

I want to overlay printed characters such as IMPORTANT onto the document data.

Stamp/Background Printing

I want to expand a one-page document and print it onto multiple sheets.

Poster Printing

I want to print a multi-page document so that it can be bound into a booklet.

Booklet Printing

I want to leave room for a stapling margin when printing.

Setting the Stapling Margin

I want to print image data so that it looks like an illustration.

Simulating an Illustration

I want to change the printing order.

Setting the Number of Copies and Printing Order

Let's adjust colors with the printer driver.

I want to print photos with vivid colors.

Presenting Image Data with Vivid Colors

I want to reduce photo noise when printing.

Reducing Photo Noise

I want to enhance image data automatically when printing.

Changing Color Properties to Improve Coloration

I want to adjust the color finely with the printer driver when printing.

Adjusting Color Balance

Adjusting Intensity

I want to change the overall brightness of the image data when printing.

Adjusting Brightness


Updating the Printer Driver

Obtaining the Latest MP Drivers

Uninstalling the MP Drivers

Before Installing the MP Drivers

Installing the MP Drivers


Maintenance and Changing Settings

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Setting the Ink Cartridge

Managing the Printer Power

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode